Subject: [bug#56752] swayr

From: Andrew Tropin <[email-masked]>
Date: Mon, 28 Nov 2022 14:08:21 +0400

On 2022-11-28 12:53, Andrew Tropin wrote:

> On 2022-10-25 09:35, Nicolas Graves via Guix-patches via wrote:
>
>> Hi!
>>
>> I will also like to see swayr packaged for guix, and am willing to help.
>> I did have a working 0.18 version in my dotfiles with almost all
>> development dependencies also included, but I see this 0.20 attempt.
>>
>> What would be the best process to eventually package this one? Is there
>> a reason this thread has not been merged?
>>
>> I can try and update my 0.18 version to 0.20 and get this version to work
>> properly in my guix checkout, if that might help.
>
> Applied, slightly adjusted and pushed swayr 0.18 and it's dependencies,
> thank you for the patches.
>
> If someone willing to update swayr to a newer version please send a
> patch series to a separate thread, please.

Oops, by mistake I changed the authorship of 6 last commits to Nicolas
Goaziou instead of Nicolas Graves, reverted them and re-applied with
correct authorship.

-- 
Best regards,
Andrew Tropin